ndiswrapper in Fedora 8

2008 May 25

Based on the name, the dkms-ndiswrapper-1.48-1.fc8.rf claims to support Fedora 8. It is the latest version from the yum repository. Unfortunately, it no longer seems to compile (much less install) correctly.

read more…

Advertisements

Comments are closed.

%d bloggers like this: